@font-face {
    font-family: 'Noto Sans Black';
    src: url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Black/NotoSansGeorgian-Black.eot');
    src: url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Black/NotoSansGeorgian-Black.eot?#iefix') format('embedded-opentype'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Black/NotoSansGeorgian-Black.woff2') format('woff2'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Black/NotoSansGeorgian-Black.woff') format('woff'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Black/NotoSansGeorgian-Black.ttf') format('truetype'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Black/NotoSansGeorgian-Black.svg#NotoSansGeorgian-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Noto Sans Bold';
    src: url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Bold/NotoSansGeorgian-Bold.eot');
    src: url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Bold/NotoSansGeorgian-Bold.eot?#iefix') format('embedded-opentype'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Bold/NotoSansGeorgian-Bold.woff2') format('woff2'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Bold/NotoSansGeorgian-Bold.woff') format('woff'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Bold/NotoSansGeorgian-Bold.ttf') format('truetype'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Bold/NotoSansGeorgian-Bold.svg#NotoSansGeorgian-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Medium';
    src: url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Medium/NotoSansGeorgian-Medium.eot');
    src: url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Medium/NotoSansGeorgian-Medium.eot?#iefix') format('embedded-opentype'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Medium/NotoSansGeorgian-Medium.woff2') format('woff2'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Medium/NotoSansGeorgian-Medium.woff') format('woff'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Medium/NotoSansGeorgian-Medium.ttf') format('truetype'),
        url('/_website/assets/fonts/noto-sans/NotoSansGeorgian-Medium/NotoSansGeorgian-Medium.svg#NotoSansGeorgian-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*{
    font-family: 'Noto Sans Medium' !important;
}

.btn-form1-submit{
    font-feature-settings: "case" on;
}

.booking-box .head-box h6{
    font-feature-settings: "case" on;
}

.header .caption h1{
    font-feature-settings: "case" on;
}

#cappa-aside .cappa-main-menu > ul > li > a{
    font-feature-settings: "case" on;
}

.section-title{
    font-feature-settings: "case" on;
}

.rooms1 .item .con h5, .rooms1 .item .con h5 a{
    font-feature-settings: "case" on;
}

.pricing-card .name{
    font-feature-settings: "case" on;
}

.testimonials-box .head-box h4, 
.testimonials .item .info h6{
    font-feature-settings: "case" on;
}

.facilties .single-facility h5{
    font-feature-settings: "case" on;
}

.reservations .text p{
    font-feature-settings: "case" on;
}

.footer-title{
    font-feature-settings: "case" on;
}


[class^="ti-"], [class*=" ti-"]{
        font-family: 'themify' !important;
}

.rooms1 .item .con{
    bottom: -80px;
}